Subject: Re: Lite5200 FEC Driver on linux 2.6 broken? (again)

From: "Dale Farnsworth" <[email-masked]>
Date: Tue, 16 Nov 2004 13:16:54 -0700

On Tue, Nov 16, 2004 at 10:26:09AM -0800, roger blofeld wrote:
> Retransmissions from the lite5200 work OK now, but the occasional ACK
> packet is sent from the lite5200 with a bad checksum causing
> retransmissions. Perhaps another patch would fix this problem too?

I too have seen occasional errors, but I don't think it's a software
issue.

-Dale